body {margin:0; padding:0; background:url(images/wr_body.gif) top left;}
table, td {border-collapse:collapse;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td{font:11px/12px tahoma, arial, helvetica, sans-serif; color:#292727; vertical-align:top;  text-align:left;}

a{ color:#292727;}
a:hover{text-decoration:none;}

ul {list-style:none; padding:0;}

.r1 ul { margin:0; padding:0; list-style:none;}
.r1 li { background:url(images/r1.gif) center left no-repeat; margin:0 0 0 0; padding:0 0 0 11px;}
.r1 li a {line-height:0px; color:#FD7914; text-decoration:underline;}
.r1 li a:hover { text-decoration:none; color:#FD7914;} 


/* ВНЕШНИЙ БЛОК */
#panel {
    position: fixed; /* положение */
    top: 250px; /* отступ сверху */
    left: 0; /* отступ слева */
    background: #779999; /* цвет фона */
    width: 36px; /* ширина блока */
    height: 36px; /* высота блока */
    font: 14px Arial; /* размер и тип шрифта */
    color: #fff; /* цвет текста */
    text-align: center; /* выравнивание текста по центру */
    padding: 5px; /* отступы от границ внутри блока */

    -webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;

    -webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    }

/* СКРЫТЫЙ БЛОК */
#hidden_panel {
    position: fixed; /* положение */
    top: 246px; /* отступ сверху */
    left: -220px; /* отступ слева */
    background: #99CCCC; /* цвет фона */
    color: #000; /* цвет текста */
    width: 200px; /* ширина блока */
    height: 340px; /* высота блока */
    padding: 5px; /* отступы от границ внутри блока */
    text-align: center; /* выравнивание текста */

    -webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;

    -webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    }
#panel:hover {
    left: 210px; /* при наведении выдвигается на скрытые 200px + 20px отступы */
}
#panel:hover #hidden_panel {
    left: 0; /* отступ слева */
}

/* ВНЕШНИЙ БЛОК */
#panel_2 {
	position: fixed; /* положение */;
	top: 300px; /* отступ сверху */;
	left: 0; /* отступ слева */;
	background: #779999;
/* цвет фона */	width: 36px; /* ширина блока */;
	height: 36px; /* высота блока */;
	font: normal normal normal 14px Arial; /* размер и тип шрифта */
	color: #00008b; /* цвет текста */;
	text-align: center; /* выравнивание текста по центру */;
	padding: 5px;
/* отступы от границ внутри блока */	-webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	font-style: normal;
	text-decoration: none;
}

/* СКРЫТЫЙ БЛОК */
#hidden_panel_2 {
	position: fixed; /* положение */;
	top: 300px; /* отступ сверху */;
	left: -220px; /* отступ слева */;
	background: #99CCCC;
/* цвет фона */	color: #000000; /* цвет текста */
	width: 200px; /* ширина блока */;
	height: 340px; /* высота блока */;
	padding: 5px;
/* отступы от границ внутри блока */	text-align: center; /* выравнивание текста */;
	-webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/;
	-moz-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

#panel_2:hover {
    left: 210px; /* при наведении выдвигается на скрытые 200px + 20px отступы */
}
#panel_2:hover #hidden_panel_2 {
    left: 0; /* отступ слева */
}


/*My slider styles*/
#my_slider {
	width: 950px;
	height: 180px;
	overflow: hidden;
	position: relative;
	list-style: none outside none;
	padding: 0;
	margin: 0;
}
#my_slider li {
    position: absolute;
    top: 10px;
    left: 0px;
    display:none;
}
#my_slider li:first-child {
    display:block;
}
#counter {
    text-align:right;
    font-size:16px;
    width:500px;
}
/*header*/
.indent_logo{ height:101px;}
.indent_logo img{ margin:27px 0 0 22px;}
.menu{ height:51px;}
.top_line{ height:15px; width:100%; background:#E4E4D6;}
.big_foto{ height:185px; padding-top:12px;}


/*footer*/
.footer{ color:#828282; text-align:center; padding:20px 0 11px 0;}
.footer a{ color:#828282; text-decoration:underline}
.footer a:hover{ color:#828282; text-decoration:none}
.footer span{ color:#5F5C5C; word-spacing:21px;}
.footer span a{ color:#5F5C5C; text-decoration:none; word-spacing:normal;}
.footer span a:hover{ color:#5F5C5C; text-decoration:underline;}

/*wrapper*/
.wr_white { width:100%;}
.wr_white .t { background:#FFFFFF url(images/m2-l-t.gif) no-repeat left top;}
.wr_white .b { background:url(images/m2-r-t.gif) no-repeat right top;}
.wr_white .l { background:url(images/m2-l-b.gif) no-repeat left bottom;}
.wr_white .r { background:url(images/m2-r-b.gif) no-repeat right bottom;}

.wr_white_dark { width:100%;}
.wr_white_dark .t { background:#F9FAF6 url(images/m2-l-t2.gif) no-repeat left top;}
.wr_white_dark .b { background:url(images/m2-r-t2.gif) no-repeat right top;}
.wr_white_dark .l { background:url(images/m2-l-b2.gif) no-repeat left bottom;}
.wr_white_dark .r { background:url(images/m2-r-b2.gif) no-repeat right bottom;}

.wr_white li { background:url(images/wr_white_x.gif) bottom left repeat-x; margin:0 0 0 0; padding:0 0 2px 0; width:165px;}
.wr_white li a { background:url(images/wr_white_bgr.gif) center left no-repeat; line-height:22px; color:#4E4D4D; text-decoration:none; padding-left:17px;}
.wr_white li a:hover { text-decoration:none; color:#D6300D;}

/**/

.wr_green { width:100%;}
.wr_green .t { background:#DFE3CF url(images/m2-l-t1.gif) no-repeat left top;}
.wr_green .b { background:url(images/m2-r-t1.gif) no-repeat right top;}
.wr_green .l { background:url(images/m2-l-b1.gif) no-repeat left bottom;}
.wr_green .r { background:url(images/m2-r-b1.gif) no-repeat right bottom;}

.wr_green li { background:url(images/list_red.gif) top left no-repeat; margin:0 0 0 0; padding:0 0 0 13px;}
.wr_green li a {line-height:24px; color:#292727; text-decoration:underline;}
.wr_green li a:hover { text-decoration:none; color:#292727}

/***/

.wr_center { width:100%;}
.wr_center .t { background:#DFE3CF url(images/m2-l-t1.gif) no-repeat left top;}
.wr_center .b { background:url(images/m2-r-t1.gif) no-repeat right top;}
.wr_center .l { background:url(images/m2-l-b1.gif) no-repeat left bottom;}
.wr_center .r { background:url(images/m2-r-b1.gif) no-repeat right bottom;}

.wr_center li {
	background: url(images/wr_white_x.gif) bottom left repeat-x;
	margin: 0 0 0 0;
	padding: 0 0 2px 0;
	text-align: left;
}
.wr_center li a {
	background:url(images/wr_white_bgr2.gif) top left no-repeat;    line-height:20px;
	color:#292727;
	text-decoration:none;
	padding-left:17px;
	text-align: left;
}
.wr_center li a:hover {
	text-decoration: underline;
	color: #292727;
	font-size: 11px;
	text-align: left;
}

/*content*/
.bgr1{background:none !important}
.h{ background:url(images/h.gif) top left no-repeat; height:17px;}
.h img{ margin:0 0 0 25px;}

.img1 img{ margin-right:7px;}

strong a{ color:#3081AB; background:url(images/marker.gif) no-repeat left top; background-position:0 3px; padding-left:10px; text-decoration:none; font-size:9px; text-transform:uppercase; font-family:Verdana, Arial, Helvetica, sans-serif}
strong a:hover{ text-decoration:none; color:#D6300D;}
a[href="/"]{ color:#3081AB; text-decoration:none; font-size:9px; text-transform:uppercase; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
a[href="/"]:hover{ text-decoration:none; color:#D6300D;}

.pupl li a { background:url(images/wr_white_bgr.gif) center left no-repeat; line-height:20px; color:black; text-decoration:none; padding-left:17px;}
.pupl li a:hover { text-decoration:none; color:#D6300D;}

.col_2 strong a{ color:#D6300D;  background:url(images/marker1.gif) no-repeat left top; background-position:0 3px; padding-left:10px; text-decoration:none; font-size:9px; text-transform:uppercase; font-family:Verdana, Arial, Helvetica, sans-serif}
.col_2 strong a:hover{ text-decoration:none; color:#3081AB;}

.line_x{ background:url(images/line_x.gif) top left repeat-x; width:540px; height:1px; margin:9px 0 10px 0;}

.text1{
	line-height: 14px;
	background-color: #D6D6D6;
}
.text1 span{ font-size:9px; color:#3081AB;}
.text1 span img{ vertical-align:middle; margin:0 7px 0 0;}

.indent_img{width:540px;}
.indent_img img{margin:0 20px 0 5px; float:left}
.link{padding:13px 0 0 0; text-align:right;}

.text2{padding:7px 31px 16px 15px; color:#4E4D4D;}
.text2 div{ margin-top:11px;}
.text2 a{ color:#D6300D; text-decoration:underline}
.text2 a:hover{ color:#D6300D; text-decoration:none}
.text2 strong{ display:block;}

/*назначенные аукционы*/
.title{ padding:0 0 10px 0; text-align:center; font-weight:bold; font-size:10pt;}
.data{ background:#d1d1bb; padding: 5px 0 5px 0; text-align:center; font-weight:bold; font-size:10pt;}
.lot{ width:80px; padding:11px 0 0 0; text-align:center; font-weight:bold; vertical-align:middle;}
.object{ width:450px; padding:11px 0 0 5px; text-align:justify;}
.object-end{ width:450px; padding:11px 0 11px 5px; text-align:justify;}

/*форма предмета аукциона*/
.lot_f{ background:#d1d1bb; text-align:center; font-weight:bold;}
.form-1thgr{ width:120px; padding:11px 0 0 5px; font-weight:bold;}
.form-2thgr{ width:410px; padding:11px 0 0 5px; text-align:justify;}
.price{ width:410px; font-size:27px; font-weight:bold; text-align:center; vertical-align:middle;}

.img-f{ margin:15px 15px 0 0; float:left; width:100px; height:73px;}

a.idTop {
 position: fixed; /*РїРѕР·РёС†РёРѕРЅРёСЂРѕРІР°РЅРёРµ РєРЅРѕРїРєРё С„РёРєСЃРёСЂРѕРІР°РЅРЅРѕРµ*/
 z-index: 9999; /*РѕС‚РѕР±СЂР°Р¶Р°РµРј РїРѕРІРµСЂС… РІСЃРµС… СЌР»РµРјРµРЅС‚РѕРІ*/
 bottom: 0%; /*РїРѕР»РѕР¶РµРЅРёРµ СЃРЅРёР·Сѓ*/
 right: 0%; /*РїРѕР»РѕР¶РµРЅРёРµ СЃРїСЂР°РІР°*/
 background: #7db9e8; /*С„РѕРЅ, РјРѕР¶РЅРѕ СѓРєР°Р·Р°С‚СЊ Р»СЋР±СѓСЋ РєР°СЂС‚РёРЅРєСѓ*/
 opacity: .6; /*РїСЂРѕР·СЂР°С‡РЅРѕСЃС‚СЊ*/
 color: #fff; /*С†РІРµС‚ С‚РµРєСЃС‚Р°*/
 padding: 10px; /*РІРЅСѓС‚СЂРµРЅРЅРёРµ РѕС‚СЃС‚СѓРїС‹*/
 margin: 5px 15px 15px 5px; /*РІРЅРµС€РЅРёРµ РѕС‚СЃС‚СѓРїС‹*/
 -moz-border-radius: 10px; /* СЃРєСЂСѓРіР»РµРЅРёРµ РІСЃРµС… СѓРіР»РѕРІ РґР»СЏ Р±СЂР°СѓР·РµСЂРѕРІ FireFox. Р­С‚Рѕ СЃРІРѕР№СЃС‚РІРѕ РёРґРµРЅС‚РёС‡РЅРѕ РїРѕ РЅР°Р·РЅР°С‡РµРЅРёСЋ СЃРІРѕР№СЃС‚РІСѓ border-radius, Р±С‹Р»Рѕ РІРІРµРґРµРЅРѕ РІ РѕРґРЅРѕСЃС‚РѕСЂРѕРЅРЅРµРј РїРѕСЂСЏРґРєРµ Р±СЂР°СѓР·РµСЂРѕРј Fire Fox Рё РїРѕРґРґРµСЂР¶РёРІР°РµС‚СЃСЏ С‚РѕР»СЊРєРѕ РёРј. */
 -webkit-border-radius: 10px; /* СЃРєСЂСѓРіР»РµРЅРёРµ РІСЃРµС… СѓРіР»РѕРІ РґР»СЏ Р±СЂР°СѓР·РµСЂРѕРІ Safari Рё Chrome. Р­С‚Рѕ РЅРµСЃС‚Р°РЅРґР°СЂС‚РЅРѕРµ CSS СЃРІРѕР№СЃС‚РІРѕ, Р°РЅР°Р»РѕРіРёС‡РЅРѕРµ РїРѕ РЅР°Р·РЅР°С‡РµРЅРёСЋ СЃРІРѕР№СЃС‚РІСѓ border-radius */
 border-radius: 10px; /* Р·Р°РєСЂСѓРіР»РµРЅРЅРѕСЃС‚СЊ СѓРіР»РѕРІ РєРЅРѕРїРєРё, СЃРѕРіР»Р°СЃРЅРѕ РїСЂР°РІРёР»Р°Рј CSS 3, РЅРѕ Р»СѓС‡С€Рµ СѓРєР°Р·Р°С‚СЊ РІСЃРµ С‚СЂРё СЃРїРѕСЃРѕР±Р° СЃРєСЂСѓРіР»РµРЅРёСЏ, С‡С‚РѕР±С‹ РєРѕСЂСЂРµРєС‚РЅРѕ РІС‹РІРѕРґРёР»РѕСЃСЊ РІРѕ РІСЃРµС… Р±СЂР°СѓР·РµСЂР°С…. Р—РЅР°С‡РµРЅРёСЏ РІРѕ РІСЃРµС… РґРѕР»Р¶РЅС‹ Р±С‹С‚СЊ РѕРґРёРЅР°РєРѕРІС‹Рµ */
}
a.idTop:hover {
 opacity: 1;
}

/*Всплывающий скрин*/
.thumbnail{  
position: relative;  
z-index: 0;  
}  
.thumbnail:hover{  
background-color: transparent;  
z-index: 50;  
}  
.thumbnail span{ /*CSS for enlarged image*/  
position: absolute;  
background-color: #3d3d3d;  
padding: 5px;  
left: -1000px;  
border: 10px solid #DCDCBA;  
visibility: hidden;  
color: Yellow;  
text-decoration: none;  
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
}  
.thumbnail span img{ /*CSS for enlarged image*/  
border-width: 0;  
padding: 2px;  
}  
.thumbnail:hover span{ /*CSS for enlarged image on hover*/  
visibility: visible;  
top: 0;  
left: 60px; /*position where enlarged image should offset horizontally */  
}  
/*---------------------*/

#map-left1, #map-left2, #map-left3, #map-left4, #map-left5, #map-left6, #map-left7, #map-left8, #map-left9, #map-left10 {
position: absolute;
width: 200px; /* �ਭ� �ᯫ뢠�饣� ���� */
left: 300px; /* ����� �� ������ ��� �࠭� */
top: 350px; /* ����� � ����� �࠭� */
border:solid #A0A050 3px; /* 梥� � ⮫騭� ࠬ�� ����*/
display: none;
z-index: 10;
overflow: hidden;
background-color:#EAEBD3; /* 梥� 䮭� ����� ����, �⮨� ���� */
font: 12px Arial; /* размер и тип шрифта */
color:#000000; /* 梥� ⥪�� ����� ����, �⮨� ���� */
text-align:center; /* ��ࠢ������ ���� ⥪�� � ���� �� 業��� */
padding:5px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
}

#map-right1, #map-right2, #map-right3, #map-right4, #map-right5, #map-right6, #map-right7, #map-right8, #map-right9 {
position: absolute;
width: 200px; 
left: 600px; 
top: 350px; 
border:solid #A0A050 3px; 
display: none;
z-index: 10;
overflow: hidden;
background-color:#EAEBD3;
font: 12px Arial; /* размер и тип шрифта */
color:#000000; 
text-align:center; 
padding:5px;
	-moz-border-radius: 18px;
	-webkit-border-radius: 18px;
	border-radius: 18px;
-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
}
